Subject: Imaginary Freq.

From: "Douglas E. Stack" <[email-masked]>
Date: Wed, 19 Nov 1997 08:52:46 -0600

I've had a calculation converge to a transition state structure, but the value of my one imaginary frequency seems to low ca. 7 cm-1.
Animation of the mode seems to connect the nucleophile to the Micheal acceptor, but I was under the impression that the absolute value of the imaginary freq. should b between 600 to 200 cm-1.  I have a ring system composed of two fused six membered rings (the Micheal acceptor) would this make for a low value?

Douglas E. Stack	
Assistant Professor
Department of Chemistry
University of Nebraska at Omaha
Omaha, NE 68182-0109
(402) 554-3647
(402) 544-3888 (fax)
[email-masked]